SzukajSzukaj
dołącz do nas Facebook Google Linkedin Twitter

Dziura w Linuksie

Błąd który może mieć wpływ na bezpieczeństwo użytkowników

Paul Starzetz i Wojciech Purczyński z organizacji ISEC znaleźli błąd w kernelu Linuksa, który może mieć wpływ na bezpieczeństwo użytkowników. Błąd funkcji mremap() występuje w kernelach od wersji 2.2 do 2.6.2 i może spowodować przydzielenie zbyt szerokich uprawnień dla włamywaczy. Błąd ten w najnowszych wersjach kernela został już poprawiony - informuje Interia.pl

Pełny opis błędu (po angielsku) - tutaj
Newsletter WirtualneMedia.pl w Twojej skrzynce mailowej

Dołącz do dyskusji: Dziura w Linuksie

0 komentarze
Publikowane komentarze są prywatnymi opiniami użytkowników portalu. Wirtualnemedia.pl nie ponosi odpowiedzialności za treść opinii. Jeżeli którykolwiek z postów na forum łamie dobre obyczaje, zawiadom nas o tym redakcja@wirtualnemedia.pl